rpm설치가 안됩니다

데스크탑 꾸미기(compiz)/소프트웨어 설치 및 설정에 관한 문제 해결

Moderator: Dry8r3aD

Post Reply
tuewnr
Posts: 5
Joined: 2015/01/19 Mon 10:28 pm

rpm설치가 안됩니다

Post by tuewnr » 2015/07/11 Sat 12:54 pm

rpm: RPM should not be used directly install RPM packages, use Alien instead!
rpm: However assuming you know what you are doing...
오류: 의존성 실패:
glibc >= 2.4 is needed by flash-plugin-11.2.202.481-release.x86_64
/bin/sh is needed by flash-plugin-11.2.202.481-release.x86_64

Alien을 쓰라고는 하는데 의존성 실패를 해결하는 방법으로는 설치가 불가능한가요?

세벌
Posts: 1023
Joined: 2011/10/13 Thu 7:59 am
Location: 우리나라
Contact:

Re: rpm설치가 안됩니다

Post by 세벌 » 2015/07/11 Sat 10:14 pm

http://ysoftman.blogspot.kr/2013/05/linux-rpm-deb.html
참고하시오.
구글에서
RPM should not be used directly install RPM packages
검색해 보셔요.

Post Reply